<?php
declare(strict_types=1);

namespace tests;

use PHPUnit\Framework\TestCase;
use tw\redis\RobotBoardRds;

require_once __DIR__ . '/../vendor/autoload.php';
((new \think\App())->http)->run();

class RedisTest extends TestCase
{
    public function test_zset()
    {
        $r = new RobotBoardRds();
        $r->zadd(0, 'abc', 1);
        $r->zadd(0, 'bcd', 2);
    }
}